﻿/* #region GREY LAYOUT */
/* new */
/* old -- still in use! */
/* #endregion */
/* #region BRAND COLORS */
/* for reference: old colors are behind every value in comments */
/*#0A665A;*/
/*#4AA89B;*/
/*#92CBC3;*/
/*#C6E2DE;*/
/*#DBEEEB;*/
/*#EBF7F5;*/
/*#D46124;*/
/*#FB9860;*/
/*#FDC19F;*/
/*#FEEADF;*/
/*#004878;*/
/*#4086B6;*/
/*#8CB6D3;*/
/*#D9E7F1;*/
/*#0084BD;*/
/*#40B7EA;*/
/*#8CD4F2;*/
/*#D9F1FB;*/
/*#A82623;*/
/*#DA6260;*/
/*#E9A19F;*/
/*#F8E0DF;*/
/*#71A133;*/
/*#AAD56F;*/
/*#CCE6A8;*/
/*#EEF7E2;*/
/*#D99800;*/
/*#FFC740;*/
/*#FFDD8C;*/
/*#FFF4D9;*/
/*#7A407A;*/
/*#B97FB9;*/
/*#D5B2D5;*/
/*#F1E6F1;*/
/*#A10541;*/
/*#D4447D;*/
/*#E58FB1;*/
/*#F7DAE5;*/
/* #endregion */
/* #region OTHER BRAND'S COLORS */
/* #endregion */
/* SEARCH COLORS */
/* icon-button */
.uniform .icon.info:not(.notification):not(.notification-inline):not(.extended-notification) {
  position: absolute;
}
.uniform .icon.info:not(.notification):not(.notification-inline):not(.extended-notification):before {
  color: #009EE3;
}
/* wrapper */
.help-wrapper {
  width: 95%;
}
/* text balloon*/
.help-text {
  background: #8cd3f2;
  border-radius: 5px;
  color: #333;
  margin: 15px 0 1em 0;
  overflow: visible !important;
  padding: 0.5em;
  position: relative;
  width: 100%;
}
.help-text.orange {
  background: #feeadf;
}
.help-text.orange:after {
  border-color: #feeadf transparent;
}
.help-text:after {
  border-color: #8cd3f2 transparent;
  border-style: solid;
  border-width: 0 15px 15px;
  content: "";
  display: block;
  /* reduce the damage in FF3.0 */
  left: 157px;
  position: absolute;
  top: -15px;
  width: 0;
}
.help-text.block {
  display: block;
}